#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:27 GMT+02:00 2000
error=Schlie\u00DFen. Klicken Sie die 'Schlie\u00DFen'-Schaltf\u00DFche, um den Dialog zu schlie\u00DFen.
unknown=Unbekannter Fehler
close=Schlie\u00DFen
